/* 
  PWSyncAppKit.strings
  PWSync

  Created by Kai Brüning on 07.12.17.
  Copyright © 2017 ProjectWizards GmbH. All rights reserved.
*/

// Document progress: Content shown in the floating progress panel when actions on a Merlin document
// take longer than half a second.
"document.progress.save.message"                                = "保存文档";

// When a document is saved via the menu item "File > Save As…", the upcoming file save panel
// contains this options for specifying whether the saved file should contain fresh uniqueIDs
// and whether it should keep or discard its history.
"document.save.createNewUniqueIDs"                              = "创建新的文档身份";
"document.save.keepHistory"                                     = "保留文档历史记录";

// The name of duplicated documents is set to this template with the original name inserted at %@.
// IMPORTANT: text taken from Finder, should not be changed.
"document.duplicate.name.template%@"                            = "%@的副本";

// This alert is shown when a document is duplicated. Besides these strings, this alert also shows the
// options document.save.createNewUniqueIDs and document.save.keepHistory
"alert.document.duplicate.message"                              = "您想如何复制这个文档？";
"alert.document.duplicate.option.duplicate"                     = "复制";

// Error which is presented after a saving error occurred.
"error.document.couldNotSaveAndWillClose.description"           = "无法保存您针对此文档的变更。";
"error.document.needsEmergencyClosing.recovery"                 = "请关闭文档并重新打开。";
"error.document.needsEmergencyClosing.option.close"             = "关闭文档";

// Error which is presented is an old file or folder could not be removed to "save as" the document at this place.
"error.document.couldNotOverwrite.description%@"                = "您无法覆写“%@”上的文件。";

// Error which is presented if a document related operation failed without knowledge about the kind of operation.
// (Note: it is a bug if this error occurs, but better than a crash).
"error.document.operationNotPossible.description"               = "无法进行这项操作";

// Alert is presented when a document is locked and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.changedWhenLocked.message.%@"                   = "文件“%@”已上锁。";
"alert.document.changedWhenLocked.info.unlock"                  = "点击解锁以修改这份文档。";
"alert.document.changedWhenLocked.info.duplicate"               = "点击复制以保持文件不变并在拷贝本上作业。";
"alert.document.changedWhenLocked.option.unlock"                = "解锁";
"alert.document.changedWhenLocked.option.duplicate"             = "复制";

// Alert is presented when a document is on a read-only volume and the user has made a change to it. We have copied the wording from AppKit.framework/Document.strings
"alert.document.unlockReadOnly.message.%@"                      = "文件“%@”为唯读文件，无法解锁。";
"alert.document.unlockReadOnly.info"                            = "您可以复制这个文档并在复本上编辑。";
"alert.document.unlockReadOnly.option.duplicate"                = "复制";

// Alert is presented when it is detected that a document is opened from within the folder of a cloud service which does not allow us access to conflict versions within the sandbox (for example Box.com).
"alert.document.automaticCloudServiceSyncing.message.%@"        = "本文档通过云服务 %@ 共享。";
"alert.document.automaticCloudServiceSyncing.info.%@"           = "若要自动同步变更，请给予 %@ 永久访问文档所在文件夹的权限。";
"alert.document.automaticCloudServiceSyncing.option.continue"   = "继续";
"alert.document.automaticCloudServiceSyncing.option.allowAccess"= "允许永久访问";

